Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02260 Crash/Freeze Critical (emulation) Always Sep 19, 2008, 02:25 Mar 9, 2009, 04:02
Tester Sune_S View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver namconb1.cpp
Version 0.127u4 Fixed in Version 0.127u5 Build Normal
Summary 02260: nebulray: Blacks out after initial test screen
Description Game shows its initial test screen and then blacks out.
If I press reset mame exits and I get a "BRK at PC=000ada" message on the command line.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems nebulray
Attached Files
 
Relationships
related to 02256Resolved machbrkr: Problem with Test Mode 
related to 02257Resolved ptblank: Problem with Test Mode 
Notes
5
User avatar
No.02490
Tafoid
Administrator
Sep 19, 2008, 02:31
A problem with most games in this driver, apparently. Either black screens or you are stuck in permanent test mode.
User avatar
No.02518
Tafoid
Administrator
Sep 21, 2008, 16:21
edited on: Sep 21, 2008, 16:21
Information from R. Belmont here:
http://www.mameworld.info/ubbthreads/showthreaded.php?Cat=&Number=165987

Delete the .nv and .cfg files. I forgot to mention that in the whatsnew - old cfg and nv files are fatal. If problems persist make sure all the dips are "On" (yes, on, that's what they are on the real PCB in order to be off).

This does allow games in the driver to function. The wording/orientation of the default DIP states need to be fixed in MAME - So, I'll keep these driver bugs up until this fix done.
User avatar
No.02530
Kold666
Developer
Sep 22, 2008, 16:49
my board has a service mode and it's the world version.
User avatar
No.02726
aaron
Developer
Oct 9, 2008, 09:00
I don't see anything wrong here. Why is this bug still open?
User avatar
No.03926
Sune_S
Senior Tester
Mar 9, 2009, 03:58
edited on: Mar 9, 2009, 04:01
From the mame chat post above it looks like Arbee fixed this for .127u5. I'm closing it.